@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
@font-face {
    font-family: 'ProximaNova';
    src: url('/fonts/Proxima_Nova.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ProximaNova';
    src: url('/fonts/Proxima_Nova_bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
:root {
    --brand-blue: #0089ce;
    --hover-blue: #67b3fd;
    --hover-red: #e31f25;
    --light-blue: #e0f0ff;
    --dark-blue: #0a3c5e;
    --s32: 32px;
}
:root {
    --font-family: "Montserrat", sans-serif;
    --third-family: "Roboto", sans-serif;
    --second-family: "PT Sans", sans-serif;
    --font3: "ProximaNova", sans-serif;
}

body {
    margin: 0;
    padding: 0;
    cursor: default;
    background: #fff;
    font-family: var(--third-family);
    font-weight: 400;
    font-size: 18px;
    line-height: 133%;
    color: #333;
}

.flex {
    display: flex;
    flex-wrap: wrap;
}
.align-between {
    justify-content: space-between;
}
.align-right {
    justify-content: right;
}
.overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 100;
    background: rgba(0,0,0,0.55);
    display: none;
}
.content_inject {
    width: 543px;
    height: 414px;
    background: #fff;
    border-radius: 16px;
    margin: auto;
    z-index: 101;
    bottom: 0;
    top: 0;
    right: 0;
    left: 0;
    position: fixed;
    display: none;
}
.content_inject_default {
    padding: 40px;
}
.content_inject_close {
    position: absolute;
    right: 31px;
    top: 31px;
}
.align-center {
    justify-content: center;
}
.vertical-center {
    align-items: center;
}
